Support » Plugin: Classic Widgets » Phew

  • The first time I tried to use the new block version, I got a bunch of error messages pop up (I assume it doesn’t like something else… but doesn’t really help me by saying what), but thankfully also a popup advising me to install this plug-in. Works fine, back they way it used to be / still should be!

  • You must be logged in to reply to this review.